/* STANDARD PAGE STYLES */
body{
	background-color: #143055;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #666;
	text-align: center;
	background:url("/yamahavgn/cda/images/joc/page-bg.gif") repeat-x top;	
}
#wrapper{
	width: 983px;
	margin: 0 auto 1.2em auto;
	background-color:#fff;
	border: solid #fff;
	border-width: 0 1px 1px 1px;
}
*+ html #wrapper {
	margin: 0px auto 25px auto;
	padding:0 0 10px 0;
}
.clear {
	clear:both;
}
ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
li {
	margin:0px;
	padding:0px;
	/*float:left;*/
}
h1 {
	margin: 13px 0 0 0;
	padding: 0;
	color: #dd6c07;
	font-family: Perpetua, "Times New Roman", Times, serif;
	font-size: 42px;
	font-weight: normal;
}
h2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: normal;
	line-height: 24px;
	margin-top: 0;
	padding-top: 0;
}
hr {
	border: none;
	background:  url(/yamahavgn/CDA/Images/joc/footer-divider.jpg) no-repeat center;
	margin: 20px auto;
}

/* HEADER DIV */
#header_div{
	text-align:center;
	margin:0 auto;
	width: 100%;
}
#header_div img {
	width: 100%;
}

/* VIDEO DIV */
#videoNchat_container{
	position: relative;
	margin: 0 auto;	
	width: 980px;
	text-align: center;
}
#video_div {
	position: relative;
	margin: 0 119px 0 114px;
	width: 720px;
	height: 405px;
	background-color: #FFF;
	color: #000;
	border: solid 1px #929690;
	padding: 15px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	line-height: 1.5em;	/*height: 405px;*/
	z-index: 1;
}
#video_div.live {
	height: 429px;
}
#video_div h2 {
	font-size: 20px;
	padding: 0;
	margin: 0 0 0.4em 0;
	letter-spacing: normal;
	font-weight: bold;
	line-height: 1.2em;
}
#video_div p {
}
#video_div table {
	border-collapse: collapse;
	border: none;
	margin: 0 auto;
}
#video_div th {
	background: #999;
	padding: 4px 7px;
	border-right: solid 1px #FFF;
}
#video_div td {
	padding: 4px 7px;
	border-right: solid 1px #FFF;
}
#video_div tr,
#video_div tr+tr+tr,
#video_div tr+tr+tr+tr+tr {
	background: #DDD;
}
#video_div tr+tr,
#video_div tr+tr+tr+tr {
	background: #EFEFEF;
}

/* Start New Default Poster */
#video_div.pre {
	background: url(/usa/remotelive/images/posterBG.jpg) center center no-repeat;
	position: relative;
}
/*#video_div.pre .overlay {
	position: absolute;
	top: 17px;
	left: 635px;
}
#video_div.pre .thumb {
	margin: 2px 0 10px 620px;
}*/
#video_div.pre .overlay2 {
	position: absolute;
	top: 17px;
	left: 595px;
}
#video_div.pre .thumb2 {
	margin: 2px 0 10px 580px;
}
#video_div.pre #promovideo {
	position: absolute;
	left: 30px;
	bottom: 30px;
	color: #FFF;
	font-size: 14px;
	font-weight:bold;
	line-height: 1.3em;
	z-index: 100;
}
#video_div.pre {
}
#video_div.pre h2 {
	font-size: 30px;
	padding: 0;
	margin: 0 0 0.2em 324px;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 1em;
	text-align: left;
	color: #dd6c07;
	/*font-family: 'Droid Sans', Helvetica, Verdana, Arial, sans-serif;*/
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
#video_div.pre h3 {
	font-size: 21px;
	margin: 0 0 0.4em 324px;
	letter-spacing: -1px;
	font-weight: 400;
	color: #dd6c07;
	/*font-family: 'Droid Sans', Helvetica, Verdana, Arial, sans-serif;*/
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
#video_div.pre h4 {
	font-size: 17px;
	margin: 0 0 0.4em 324px;
	letter-spacing: -1px;
	color: #dd6c07;
	font-weight: 400;
	/*font-family: 'Droid Sans', Helvetica, Verdana, Arial, sans-serif;*/
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
#video_div.pre #description {
	height: 287px;
	overflow-x: hidden;
	overflow-y: auto;
}
#video_div.pre p {
	font-size: 13px;
	text-align: left;
	margin: 0 0 0.4em 324px;
}
/* End New Default Poster */
#chat_div {
	position: absolute;
	right: 7px;
	width: 205px;
	height: 435px;
}
#map_div {
	margin: 0 auto;
	width: 720px;
	height: 300px;
}
#program_download {
	margin: 25px 0 0 230px;
	padding:0;
	text-align: center;
}

#betatester {
	position: relative;
	margin: 0 119px 0 114px;
	width: 720px;
	background: #FFFFF0;
	border: solid #929690;
	border-width: 0 1px 1px 1px;
	padding: 1em 15px;
	z-index: 1;
	font-size: 14px;
}

BODY:nth-of-type(1) #betatester, x:-moz-any-link, x:default { 
      margin: 0 119px 0 116px;
    }

#betatester a:link, a:visited{
	color: #666666;
}

#betatester a:hover, a:active{
	color: #999999;
}

/* FOOTER */
#footer {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	margin:0;
	padding: 0 20px 15px 20px;
	color:#8f8f8f;
	font-size:11px;
	background: #fff;
	clear: both;
}
#footer #copyright {
	float: left;
}
#footer a {
	width:963px;
	margin:0px;
	padding:20px 10px;
	color:#8f8f8f;
	font-size:11px;
	text-decoration:none;
}
#footer a:hover {
	width:963px;
	margin:0px;
	padding:20px 10px;
	color:#8f8f8f;
	font-size:11px;
	text-decoration:underline;
}


/* TWITTER STYLES */
#twitter_feed {
	background: none;
	border: none;
	width: 310px;
	margin: 20px 0 20px 130px;
	padding: 0 0 15px 0;
	text-align: left;
	float: left;
}
#twitter_logo {
	margin: 7px 0 0 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: solid 8px #57eeff;
}
.twtr-tweets{
	padding: 0 0 20px 0;
}
.twtr-hd, .twtr-ft {
	display: none;
	visibility: hidden;
}
.twtr-avatar {
	padding-top: 3px;
}
.twtr-img a {
	padding: 0;
	width: 30px;
	height: 30px;
	border: none;
	display: block;
}
.twtr-tweet {
	margin-bottom: 6px;
}
.twtr-tweet-wrap {
	background: none;
	border-bottom: solid 1px #CCC;
	padding: 5px 0 10px 0 !important;
}
.twtr-doc {
	margin: 0;
	padding: 0;
}

/* CALENDAR STYLES */
#calendar {
	width: 310px;
	margin: 15px 0 20px 110px;
	padding: 0 0 15px 0;
	text-align: left;
	float: left;
	min-height: 255px;
	height: auto;
	overflow: hidden;
}
#calendar #title {
	margin: 7px 0 0 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: solid 8px #dd6c07;
}
#calendar #events {
	padding: 5px 5px 0 0;
	margin: 0 0 10px 0;
	height: 220px;
	overflow: hidden;
	overflow-y: auto;
}
#calendar .event {
	border-bottom: solid 1px #CCC;
	padding: 10px 0 0 72px;
	min-height: 52px;
	height: auto;
	clear: both;
}
#calendar .mo-yr {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 9px;
	text-align: center;
	color: #EEE;
	padding: 0 0 0 1px;
	margin: -1px 0 0 0;
}
#calendar .date {
	background: url(/usa/remotelive/images/calendar.png) no-repeat center top;
	display: block;
	padding: 7px 0 0 0;
	margin: 0 20px 12px -72px;
	width: 52px;
	height: 46px;
	float: left;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	color: #bababa;
}
#calendar .date.Live {
	background: url(/usa/remotelive/images/calendar_live.png) no-repeat center top;
}
#calendar h3 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 13px;
	margin: 3px 0 5px 0;
	padding: 0;
}
#calendar p {
	font-family: Perpetua, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	margin-top: 0;
	padding-top: 0;
}

/* DEBUGGER */
#debuger {
	position: fixed;
	right: 0;
	top: 0;
	width: 210px;
	background: #FFF;
	border: solid 1px #CCC;
	text-align: left;
	font-size: 10px;
	padding: 0;
	border-width: 0 0 1px 1px;
}
#debuger td, #debuger th {
	border: solid #CCC;
	border-width: 1px 1px 0 0;
}
#debuger th {
	text-align: right;
	font-weight: bold;
}
